ACDSee FotoSlate 'id' Parameter 'PLP' File Buffer Overflow Vulnerability

Bugtraq ID: 49558
Class: Boundary Condition Error
CVE: CVE-2011-2595
Remote: Yes
Local: No
Published: Sep 12 2011 12:00AM
Updated: Oct 11 2011 07:10AM
Credit: Parvez Anwar
Vulnerable: ACD Systems Inc ACDSee Fotoslate 4.0 Build 146
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus